/*====================================
# sec-speaker
==================================== */
.sec-speaker {
    background-color: #f2faff;
}

.speaker-title h4,
.speaker h4 {
    color: var(--c2);
    padding: 20px;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.sp-img {
    border: 2px solid var(--main-color2);
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}

.sp-img img {
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.sp-img:hover img {
    transform: scale(1.05);
}

.sp-content {
    text-align: center;
    margin-bottom: 3rem;
}

.sp-content h5 {
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 1rem;
    margin: 1.5rem 0 1rem;
    border-bottom: 1px dashed var(--main-color2);
}

.sp-content p {
    margin-bottom: 0.5rem;
    font-size: 16px;
    color: #4e4e4e;
    line-height: 1.5rem;
    /* text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    -webkit-line-clamp: 1; */
}

/* .sec-speaker .keynote::before,
.speaker .keynote::before {
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 5px;
    padding: 0 6px;
} */


/* 了解更多 */
.content-details {
    color: #fff;
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 0%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out 0s;
}

.content-details h3 {
    font-size: 19px;
}

.sp-img:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

/*====================================
# speaker
==================================== */
.speaker .sptitle {
    margin-top: 20px;
}

.sp-innerbox {
    background-color: #f1ece8;
    border-bottom: 2px solid #f3f3f3;
    border-radius: 30px;
    padding: 0.3rem 0;
    margin: 0.5rem 0;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
    position: relative;
}

.sp-innerbox:hover {
    transform: scale(1.01);
}

@media (max-width:991px) {
    .sp-innerbox{
        padding: 1.5rem 1.2rem;
    }
    .sp-innerbox:hover {
        transform: scale(1);
    }
}

.sp-innerbox .imgbox {
    max-width: 180px;
    border-radius: 10px;
    overflow: hidden;
}

.imgbox img {
    width: 100%;
}

.sp-innerbox .speaker-txt {
    padding: 20px 20px;
    word-break: break-all;
}
.sp-innerbox .speaker-txt h5  {
    margin-bottom: 1rem;
    color: var(--main-color2);
}
.sp-innerbox .txt-content {
    margin-top: 1rem;
}
.sp-innerbox .txt-content p {
    margin-bottom: 0;
    line-height: 1.7;
}

.sp-innerbox .speaker-txt span {
    display: block;
    font-size: 16px;
    color: #6b6b6b;
    line-height: 1.3;
}

@media (max-width:768px) {
    .sp-innerbox .speaker-txt h5,
    .sp-innerbox .speaker-txt span {
        text-align: center;
    }
}

/*====================================
# speaker-page
==================================== */
.speaker-info h3,
.speaker-info h2  {
    color: var(--c1);
}

.speaker-info h2 {
    margin-bottom: 20px;
    text-align: center;
}

.speaker-info .imgbox {
    max-width: 220px;
    border-radius: 10px;
    overflow: hidden;
}


@media (max-width:767px) {
    .speaker-info .imgbox {
        max-width: 250px;
        margin: 0 auto 20px auto;
    }
}

.speaker-title span {
    font-size: 16px;
    color: #6e6e6e;
    line-height: 1.6;
}

.speaker-title p {
    line-height: 2;
    margin-bottom: 0;
}

.speaker-info .speaker-txt h4 {
    margin-bottom: 15px;
    font-size: 24px;
}

.speaker-info .speaker-txt h5 {
    margin-bottom: 15px;
    color: #9b9b9b;
    font-size: 18px;
}

.speaker-info .speaker-txt p {
    margin-bottom: 8px;
    line-height: 1.6;
}

.speaker-info .speaker-txt .speaker-tag span {
    color: var(--main-color2);
    margin-right: 10px;
    position: relative;
    padding-left: 13px;
}

.speaker-info .speaker-txt .speaker-tag span::before {
    content: '#';
    position: absolute;
    left: 0;
    top: -6px;
}

@media (max-width:767px) {

    .speaker-info .speaker-txt h4,
    .speaker-info .speaker-txt h5 {
        text-align: center;
    }
}